.addToCartContainer input[type= 'submit']{
	padding:8px 20px;
	margin:0;
	color:#000;
	background: #fa4616;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid transparent;
}
.cartCol .addToCartContainer input[type= 'submit']{width:100%;}
#cartTopContainerDiv{
	background:#d2e2b3;
	float:right;
	width: 80px;
	margin-top: 27px;
	padding:2px 8px;
	-webkit-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	-moz-box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);
	box-shadow:-2px -2px 2px rgba(124, 124, 124, 0.4);

}
#cartTopContainerDiv ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#cartTopContainerDiv ul > li{display:inline-block; line-height: 19px;  vertical-align: text-top;}
#cartTopContainerDiv ul li:nth-child(3), #cartTopContainerDiv ul li:nth-child(4){ text-align: center; width:100%;}
/*  COLUMN SETUP  */
/*  GRID OF FOUR  */
.span_num_cols {width: 22.7%;}

.cartGroup > ul > li:nth-child(4n+4){margin:16px 0 0 0;}


/*  GROUPING  */
.cartGroup{clear:both;}
.cartGroup > ul{margin:0;padding:0;}
.product-price-main-container{min-height: 48px;}
.cartGroup > ul > li{
	display: inline-block;
	width: 22.7%;
	margin:16px 10px 0 0;
	padding:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid rgba(0,0,0,.2);
	position:relative;
}
.cartGroup > ul > li:hover{
	-webkit-transition: border-color linear .5s;
    -moz-transition: border-color linear .5s;
    -o-transition: border-color linear .5s;
    transition: border-color linear .5s;

    border:1px solid rgba(0,0,0,0.6);

    -webkit-transition: box-shadow linear .3s;
    -moz-transition: box-shadow linear .3s;
    -o-transition: box-shadow linear .3s;
    transition: box-shadow linear .3s;

    -webkit-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	-moz-box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
	box-shadow:  4px 8px 10px rgba(124, 124, 124, 0.8);
}

.cartGroup ul li a p > img{
    max-width: 200px;
    height: 200px;
	color:#333;	
}

.cartGroup ul li a > p {text-align: center; line-height: 110%;}

.cartImageSet p:last-child{padding:8px 0; min-height: 40px;}

.product-banner{
	position:absolute;
	top:-7px;
	right:-7px;
	left:0;
	bottom:40%;
	overflow: hidden;
	-webkit-border-radius:inherit;
	-moz-border-radius:inherit;
	border-radius:inherit;
}
.cartGroup li a{
	text-align: center;
	display: block;
	line-height: 20px;
	padding: 6px 2px;
}

.cartGroup input[type=text], .cart-details input[type=text]{width:40px;}

#cart-featured-menu:before{content:'SALE'; font-weight:bold;}
#cart-featured-menu:hover::before{content:'SALE'; font-weight:bold; color:#ff0000;}
#cart-latest-menu:before{content:'Latest Items';}
#cart-brand-menu:before{content:'Brands';}

.cartCol .span_num_cols p{margin:10px auto 0 auto; position:absolute; bottom:0;}

.cart-add-to a, #cart-checkout, #updateCart, #cart-continue, #estimateShippingAndTaxlink, .miniViewCart a{

	text-decoration: none;
	width:75%;
	margin:10px auto 6px auto;
	text-align: center;
	color:#000;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

background: #66ccff;
text-transform: uppercase;
font-weight: 600;
font-size:14px;
	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);

background:#fa4616;	
}
.cartPriceSet{
	display:block;
	clear:both;
}
#enlargeImage{

	border:1px solid #c8d7dc;
	width:50%;
	margin:10px auto 6px auto;
	text-align: center;	

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZmYzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOWM2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cfcfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-8 */

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;	
}
.cartInTitle a{color:#fa4616;}
.cartGroup:before,
.cartGroup:after {
	content:"";
	display:table;
}
.cartGroup:after {clear:both; padding-bottom: 14px;}

.cart-img-wrapper{float:left; width:49%; text-align: center;}

.cart-details{float:right; width:49%;}
.cart-details h1{margin:0 0 0 -6px; font-size:18px;}
.product-code:before{content:'Code: ';}
.product-code{font-weight: bold;}
.cart-fix-freight:before{content:'Fix freight price: ';}
.cart-free-freight:before{content:'Free freight';}
.product-description{}

#cart-related-products{}
#cart-related-products h3:before{content:"Related Products"; text-align: center; display:block;}

#mainProductImage{width:400px !important; height:auto;}

.internet-price-wrapper, .sale-price-wrapper, .product-description,
.product-code, .cart-details h1, .cart-freight-wrapper{padding-left:6px;}
.product-code{display:none;}

.sale-price-wrapper, .internet-price-wrapper{text-align: center !important;}

.sale-price-wrapper{color:#FF0000;font-size:19px;font-weight:bold;}
.internet-price-wrapper:before{content:'';}
.internet-price-wrapper{color:#000;font-size:23px;font-weight:bold;}
.internet-price-wrapper.saleMarker{text-decoration:line-through;font-size:16px !important;}
/*.sale-price-wrapper:before{content:'OUR PRICE: ';}*/

.addToCartForm{padding:6px;text-align: center;}
.addToCartForm select{
	margin:6px;
	padding: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #BFBFBF;
}

#globalOptionWrapper, .cart-fix-freight{padding:6px 0;}
#globalOptionWrapper ul{margin:0 0 1% -11%;}
#globalOptionWrapper ul > li > label{display:inline-block; min-width:36%;}

#enlargeImage{display:block; padding:8px;}

.productListSortContainer{padding:0 8px;}
.productListSortContainer select, #filterSelectList{
	padding:6px;
	border: 1px solid #BFBFBF;
}

.fancybox {margin:4px;}
.fancybox:hover{opacity:0.4;filter:alpha(opacity=40);}	

.fancybox img{width:120px !important; height:auto; border:1px solid #C4C4C4;}

.productBrand{margin-left: 10px;}
.productBrand img{
	margin:10px 10px 0 0;
	border: 1px solid #BFBFBF;
	padding:6px;
	-webkit-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	-moz-box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
	box-shadow:  0 2px 6px rgba(124, 124, 124, 0.7);
}

/** CHECKOUT SECTION **/
#cart-checkout-wrapper{
	list-style-type: none;
	margin-top:10px;
}
#cart-checkout-wrapper> ul {margin:0 0 1% -2%;}

#cart-checkout-wrapper> ul > li {display:inline-block; margin-right:2%;}

.cart-dollar-value{text-align: right;}

#updateCart{width:99% !important; padding:4px; cursor:pointer;}

#cartFormContainer table{
	border-collapse:collapse;
	width:99%;
	margin:2px auto;
}
#cartFormContainer table th{
	background:#666;
	padding:4px;
	color:#f1f1f1;
}
#cartFormContainer table td{
	border:1px solid #c6c6c6;
	padding:4px;
}
#cartFormContainer table tr.nth-child(){
	border:1px solid #c6c6c6;
	padding:4px;
}
#cartFormContainer table td .internet-price-wrapper{
	font-size:14px !important;
	font-weight:normal !important;
}
#shippingCalculatorResultContainer,
#shippingCartContainer,
.cart-payment-types,
.cart-shipping,
.cart-billing{margin:4px;}


.cart-shipping, .cart-billing{border:1px solid #c6c6c6;}
.cart-shipping ul li,
.cart-billing ul li,
.cart-client-details ul li{padding:6px 0;}

.cart-shipping ul li label,
.cart-billing ul li label,
.cart-client-details ul li label{
	width:12%;
	display: inline-block
}
.cart-shipping ul li input,
.cart-billing ul li input,
.cart-client-details ul li input,
.cart-shipping ul li select,
.cart-billing ul li select,
.cart-client-details ul li select
{padding:6px;}

#shippingCalculatorResultContainer table,
#shippingCartContainer table{	border-collapse:collapse;}

#shippingCartContainer table{ width:100%;}

#shippingCartContainer table td{text-align: right;}
#cartFormContainer table td:nth-child(5n+5){width:9%;}

 #shippingCalculatorResultContainer table td,
 #shippingCalculatorResultContainer table th,
 #shippingCartContainer table th,
 #shippingCartContainer table td{border:1px solid #c6c6c6;	padding:4px;}

#shippingCartContainer table td:nth-child(2n+2){width:9%;}
#order_instructions_comments{width:60%; min-height:60px;}


 #cart-checkout, #cart-continue, #estimateShippingAndTaxlink{padding:4px 8px;}

/*#cart-checkout:after{content: "Checkout";}*/
#shippingCalculatorResultContainer{float:left;}

.cart-image{width:60px;height:60px;}

#cartFormContainer .internet-price-wrapper:before{content:''!important;}

#estimateShippingAndTaxlink{margin: 0 0 1% 1.2%;}
.estimateShippingAndTaxlink{padding:10px 0;}

.cart-total-tax, .cart-total{ padding:5px 0.6% 5px 0; border:1px solid #c6c6c6;	margin:0;}

#estimateShippingRow, #estimateShippingOptions{
	border:1px #cccccc solid;
	margin:10px;
	padding:5%;
}
#estimateShippingRow > select{display:inline; margin:6px;}
.checkout-options{margin:0;padding:0;}

[class^="iconPBC-"],
[class*=" iconPBC-"] {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 12px;
  vertical-align: text-top;
  background-image: url("../images/PBcart-20.png");
  background-repeat: no-repeat !important;
  margin: -2px 4px 0 4px;
}
.iconPBC-delete { background-position:-160px 0px;}
.iconPBC-cartIn {/*background-position:-40px 0px; margin:0 6px 0 10px;*/}
.iconPBC-cartEmpty {background-position:-80px 0px; margin:0 6px 0 10px;}
.iconPBC-enlargeImage{background-position:-120px 0px; }


#breadcrumb, #brandBreadCrumbs{padding:0px 32px;}

#breadcrumb ul{
    margin: 10px 0 4px 0;
    padding: 0;
}
#breadcrumb > ul:after{clear:both;}

#breadcrumb ul li{
    display: inline;
    text-decoration: none;
    padding: 10.5px 6px  10.5px 0; 
}
#breadcrumb ul li:after{
    content: '-';
    padding-left:6px;
}
#breadcrumb ul li:first-child{font-weight: bold}

#breadcrumb ul li:last-child:after{content: '';}
#breadcrumb ul li a{
    color:#333;
    text-decoration: inherit;
    
}
#breadcrumb ul li a:hover{color:#FF4500;}

/* LOGIN / REGISTER SCREENS */
#cart-sign-in{}

.cart-account-group{}

.cart-sign-in ul{margin:0;padding:0;}

.cart-sign-in, .cart-create-account{
	padding:6px;
	border: 1px solid #C4C4C4;
	margin:8px;
	display: block;
	float:left;
}
.cart-sign-in section{ width: 80px; display: inline-block; font-weight: normal;}

.cart-sign-in label{display:none !important;color:transparent;}

.cart-sign-in input[type=text]{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
}
.cart-sign-in .error{border:2px inset red;}

.cart-sign-in-msg{width: 210px; margin-bottom: 10px; text-align: center;}

.specificationDiv{display:block; margin:20px 10px 20px 0; border:1px solid #ccc; padding:10px;}
.specificationDiv h2{display:none;}
.specificationDiv ul{padding: 0 0 0 5px;margin: 0px;}
.specificationDiv ul > li{display:table; width:100%;line-height:26px;}
.specificationDiv ul > li > label{display:table-cell;}
.specificationDiv ul > li > label:first-child {width:40%; font-weight:bold;}
.specificationDiv ul > li > label:last-child {width:58%; text-align: left;border-bottom:1px solid #ccc;}
.specificationDiv ul > li:last-child label {border-bottom:1px none #333;}

.twitter-typeahead input[type='text']{
	border-radius: 6px 0 0 6px!important;
	padding-left:4px;
	width:95%;
	background-color:#fff !important;
	margin:-1px 0 0 0;
	height:24px;
	border:1px solid #000;	
}
#cart-search-wrapper{float:left;width: 135px;}
.cart-search-finder{
	float: left;
	width: 24px;
	height: 26px;
	margin: 0 4px 0 -4px;
	border-radius: 0 6px 6px 0 !important;
	background: url("../images/zoom-white.png") center center no-repeat #fa4616;
	z-index: 5555;
	position: relative;
}
.twitter-typeahead input[type='text']:focus{}

 .fancybox-next span {
  left: auto;
  right: 20px;
 }
 .fancybox-prev span {
  left: 20px;
 }
 .fancybox-nav span {
 visibility: visible;
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-dataset-id{width: 240px;}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #fa4616;
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}
#productDetailTab{padding-top:10px;}
.resp-tab-content > ul{
	list-style:disc outside none !important;
}
.resp-tabs-list h2{font-size:14px !important;}

.cart-detail-wrapper{padding-top:20px;}

.productFilterDisplay{text-align: center;margin:8px 0;}

.productFilterDisplay ul{
	margin:0;
	padding:0;
}
.productFilterDisplay:after{clear:left;}
.productFilterDisplay li:first-child{
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.productFilterDisplay li:last-child{
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
}
.productFilterDisplay li{
	display:inline-block;
	border:1px solid rgba(0,0,0,.15);
	width:18%;
	padding:1px;
	margin:0;
}
.productFilterDisplay li p{font-size:10px;padding:2px 0;}
.productFilterDisplay li p:last-child{font-size:14px;}

.productFilterDisplay li:nth-child(odd){
	background:#fff;
}
.productFilterDisplay li:nth-child(even){
	background: rgba(0,0,0,.1);
}
.categoryTitleDesc{
	margin:0 8px 14px 8px;
	padding-bottom:4px;
	border-bottom:1px dotted rgba(0,0,0,0.2);
}
#cartFormContainer table{width:100%;}
#paymentFormBtn, #calculateFreightBtn{float:right;}
/*#calculateFreightBtn::before{content: " Click to ";}*/
#calculateFreightBtn, #localPickup, #paymentFormBtn{
	padding:10px;
	background:#fa4616;
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
		-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size:18px;
	margin:10px 0;
}
.payment-notice {
    position: relative;
    padding: 10px;
    background: #ffc1b1;
    border: #c7c7c7 solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top:16px;
}

  .payment-notice:after {
    content: "";
    position: absolute;
    top: -8px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #ffc1b1 transparent;
    display: block;
    width: 0;
    z-index: 1;
}

  .payment-notice:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 30px;
    border-style: solid;
    border-width: 0 9px 9px;
    border-color: #ffc1b1 transparent;
    display: block;
    width: 0;
    z-index: 0;
}
.payment-notice i{font-weight:600;}